# self-service-feature-self-staff-info-self-edu-his-infomation

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test self-service-feature-self-staff-info-self-edu-his-infomation` to execute the unit tests.
